Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 11:39:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation uzma                    Bot:  Hi, welcome! Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Please enter your name Customer:  uzma Bot:  Hi Uzma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid
  by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557320215            03:29 PM, 10th Jun                   Fatma                   Hi Uzma, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:29 PM, 10th Jun                   Fatma                   I can see that you are contacting for refund queries           03:30 PM, 10th Jun      
              Fatma                   Could you please share your order number so that I can assist you further?           03:30 PM, 10th Jun                     uzma                    0557340215           03:30 PM, 10th Jun                   Fatma                   6310539091 is this your order number ?           03:31 PM, 10th Jun                     uzma                    Yes           03:32 PM, 10th Jun                     uzma                    How should I return the item?           03:32 PM, 10th Jun                     uzma                    My concern is regarding the return process           03:33 PM, 10th Jun                     uzma                    I still have the item with me n I havent received a call or message regarding how to return the item           03:34 PM, 10th Jun                     uzma                    Will an agent will cone to pick it or should I have to drop it at the store?           03:34 PM, 10th Jun                   Fatma                   
 We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:34 PM, 10th Jun                     uzma                    Come*           03:35 PM, 10th Jun                   Fatma                   I have checked and i can cee that the item has been picked up on May 29 04:57 PM           03:35 PM, 10th Jun                     uzma                    I know that I will be refunded ...and am not concerned about the amount right now           03:35 PM, 10th Jun                   Fatma                   Okay           03:36 PM, 10th Jun                   Fatma                   You need to return more items?           03:36 PM, 10th Jun                     uzma                 
    No           03:36 PM, 10th Jun                     uzma                    The item is still with me           03:36 PM, 10th Jun                   Fatma                   Which item ?           03:36 PM, 10th Jun                     uzma                    Why is  it showing that it has been picked           03:36 PM, 10th Jun                   Fatma                   Juniors Embossed Print T-shirt with Round Neck and Long Sleeves           03:36 PM, 10th Jun                     uzma                    Yeah           03:37 PM, 10th Jun                     uzma                    It is still with me           03:37 PM, 10th Jun                   Fatma                   Oh, really.           03:37 PM, 10th Jun                   Fatma                   As per my system this item has been picked up.           03:37 PM, 10th Jun                     uzma                    Yeah.           03:37 PM, 10th Jun                   Fatma                   So now we need to contact our team 
 to fix this issue           03:37 PM, 10th Jun                     uzma                    I think there is some confusion           03:37 PM, 10th Jun                   Fatma                   And to collect this item form you.           03:37 PM, 10th Jun                     uzma                    Yes ,please do.           03:37 PM, 10th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:38 PM, 10th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           03:38 PM, 10th Jun                   Fatma                   Is there anything else i can help you with?           03:38 PM, 10th Jun                     uzma                    No ,thanks .           03:38 PM, 10th Jun                   Fatma                   It was a pleasure to assist
  you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696904